<?php

// Database Configuration
define('DB_HOST', 'localhost');
define('DB_USER', 'root'); // Your database username
define('DB_PASS', '');     // Your database password
define('DB_NAME', 'smart_football');

// App Configuration
define('APP_ROOT', dirname(dirname(__FILE__)));
define('URL_ROOT', 'http://localhost/smart_football'); // Change this to your domain
define('SITE_NAME', 'Smart Football');

// --- Error Logging ---
define('ERROR_LOG_FILE', APP_ROOT . '/logs/php_errors.log');

?>